#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	prezip < words | gzip -9nc > kk.cwl.gz

execute_after_dh_fixperms:
	find $(CURDIR)/debian/aspell-kk/usr/lib/aspell -type f -exec chmod -x {} \;

execute_after_dh_install:
	installdeb-aspell
